{
   "low_pitch": {
      "sounds": [
         {
            "name": "sounds/block/lantern/break1",
            "volume": 2,
            "pitch": 0.5
         }
      ]
   },
   "high_pitch": {
      "sounds": [
         {
            "name": "sounds/block/lantern/break1",
            "volume": 2,
            "pitch": 2
         }
      ]
   }
}